* {margin:0; padding:0;}

html {
font: 90%/1.3 arial,sans-serif;
padding:1em;
background:#fafafa;
}

.container {width:930px; margin:auto}
.form {float:left}
.result {float:left; width:367px; margin-left:15px; text-align:center}

form {
background:#ffffff;
border:1px solid #eee;
padding:1em;
}

fieldset div {
margin:0.3em 0;
clear:both;
}

form {
margin:0em;
width:35em;
}

label {
float:left;
width:10em;
position:relative;
top:3px;
text-align:right;
font:bold 0.85em arial, sans-serif;
margin-right:1em;
}

legend {
color:#336699;
font-size:1.2em;
}

legend span {
width:10em;
color:#336699;
text-align:right;
}

input {
width:25em;
background:#fafafa;
padding:0.15em;
color:#336699;
border:1px solid #dddddd;
font:bold 0.95em arial, sans-serif;
-webkit-border-radius: 0.4em;
-moz-border-radius: 0.4em;
border-radius: 0.4em;
}

form div {margin-bottom:10px}

select {
padding:0.15em;
width:25.5em;
border:1px solid #ddd;
background:#fafafa;
color:#336699;
font:bold 0.95em arial, sans-serif;
-webkit-border-radius: 0.4em;
-moz-border-radius: 0.4em;
border-radius: 0.4em;
}

textarea {
padding:0.15em;
width:25em;
border:1px solid #ddd;
background:#fafafa;
color:#336699;
font:bold 0.95em arial, sans-serif;
-webkit-border-radius: 0.4em;
-moz-border-radius: 0.4em;
border-radius: 0.4em;
}

input:hover, input:focus {
border-color:#c5c5c5;
background:#f6f6f6;
color:#336699;
} 

input.default {
color:#336699;
}

fieldset {
border:1px solid #ddd;
padding:0 0.5em 0.5em;
}

submit {
margin-top:1em;
width:69px;
height:26px;
text-indent:-9999px;
overflow:hidden;
border:0;
display:block;
cursor:hand;
}
.sub {margin-right:7px; width:25.5em}

.sub:hover {
background-position:0 -26px;
cursor:pointer;
}